Quantcast
Channel: CodeSection,代码区,网络安全 - CodeSec
Viewing all articles
Browse latest Browse all 12749

Adobe Shockware Player Security Update

0
0

Adobe has released a critical security update for Adobe Shockwave Player which update address an important vulnerability that could potentiallylead to escalation of privilege.

Although I have yet to need Shockwave Player on this computer, there are still many people who use it. If you have Shockwave Player installed, please update to the latest version.

Release date: March 14, 2017

Vulnerability identifier: APSB17-08

CVE number: CVE-2017-2983

Platform: windows

The newest version 12.2.8.198 is available here: http://get.adobe.com/shockwave/ . As usual, watch for any pre-checked add-ons not needed for the update.

References Adobe Priority Ratings PSIRT Blog Security Bulletin
Adobe Shockware Player Security Update

Remember - "A day without laughter is a day wasted."

May the wind sing to you and the sun rise in your heart...


Viewing all articles
Browse latest Browse all 12749